* {
    padding: 0;
    margin: 0;
}

body {
    background: #fff;
	font: .74em Verdana, Arial, sans-serif;
	line-height: 1.5em;
	color: #565656;
}
a {
	color: #B7A979;
	text-decoration: none;
}

b {
	color: #A9A9A9;
}

i {
	color: #565656;
}

a:hover {
	text-decoration: underline;
}


#wrap {
margin: 20px auto;
width: 724px;
background: #fff url('../images/midbg.jpg');
background-repeat: repeat-y;
}

.top {
background: #fff url('../images/topbg.jpg');
height: 30px;
}

.content {
padding: 0 40px 0 40px;
}

.bottom {

background: #fff url('../images/botbg.jpg');
height: 30px;
}


.header {
height: 60px;
/* Blue color = FF 66 00 */
/* Orange color = 00 00 B0 */
/* background: #85ACF7 url('images/hidr.jpg'); */
/* background: #FFF url('images/logo_small.jpg') 0 0 no-repeat; */
padding-left: 25px;
}

.header h1 { padding-left: 5px; padding-top: 22px; font-size: 22px; text-align: center;}
.header h1 a { font-size: 22px; text-decoration: none;}
.header h2 { padding-left: 5px; padding-top: 0px; font-size: 17px; text-align: center;}

.breadcrumbs {
	border-top: 1px solid #565656;
	border-bottom: 1px solid #565656;
	margin-bottom: 10px;
}

.breadcrumbs a {
	color: #565656;
}

.middle {
	float: left;
	width: 100%;
	margin: 0 0px;
	padding: 1% 1%;
	text-align: justify;
}

.right {
	float: left;
	width: 0%;
	margin: 0 10px;
	padding: 1% 1%;

}

.right ul {
	padding: 20px 0 15px 20px;
	margin:0;
}

.right li {
	margin-bottom:5px;
	list-style-type: square;
	color: #565656;
}

.middle h2 { color: #565656; font-size: 16px; margin-bottom: 10px; margin-top: 10px;}
.right h2 { color: #565656; font-size: 14px; margin-top: 15px;}


#clear {
	display: block;
	clear: both;
	width: 100%;
	height:1px;
	overflow:hidden;
}

#footer {
	text-align: center;
	color: #565656;
}


